[Nitro] Development version / Request for help

TRANS transfire at gmail.com
Fri Oct 14 16:37:30 EDT 2005


On 10/14/05, James Britt <james_b at neurogami.com> wrote:

> On a WinXP box:
>
>
> D:\downloads\Ruby\nitro-og-alpha-Oct05\dist>gem install facets-2005.10.11
> D:\downloads\Ruby\nitro-og-alpha-Oct05\dist>"c:\ruby\bin\ruby.exe"
> "c:\ruby\bin\gem" install facets-2005.10.11
> Attempting local installation of 'facets-2005.10.11'
> ERROR:  Error installing gem facets-2005.10.11[.gem]: Invalid argument -
> dev/dev.nano/array/**.rb
>
>
> Not Windows-friendly
>

That' not the latest version, BUT the latest version of Facets (which
fixes the above)  and Nitro don't yet play nice.

George really wants to get the next version out. Which is why he's
asked for help. Since then he's sent me all the code and I am working
on it. IN looking at the code I see a number of rough spots that
really need adjusting. So I will do that and get it all working smooth
as butter then send it over to george and he can send it out for you
all to kill the remaining edge cases. Probabaly take me through
weekend to complete.

T.


T.




More information about the Nitro-general mailing list